/*     193068 : 한줄 텍스트      */
.text__193068__ p {
	display:block;margin: 0;padding:0;
	font-size:18px;font-weight:bold;color:#444444;letter-spacing:-.12em;line-height:1.5em;text-align:center;
}
.text__193068__ p strong {color:#444444}
.text__193068__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__193068__ p {font-size:36px;text-align:center;}
}

/*     193069 : HTML 편집기      */
.html__193069__ * {line-height:1.4em}

/*     193070 : 한줄 텍스트      */
.text__193070__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#999999;letter-spacing:-.05em;line-height:1.5em;
}
.text__193070__ p a {color:#999999}

@media all and (min-width:1024px){
	.text__193070__ p {font-size:15px}
}

/*     193073 : BLANK 컨텐츠      */
.blank__193073__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.blank__193073__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__193073__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__193073__ {height:30px}
}

/*     193074 : 한줄 텍스트      */
.text__193074__ p {
	display:block;margin: 0;padding:0;
	font-size:18px;font-weight:bold;color:#ffffff;letter-spacing:-.12em;line-height:1.5em;text-align:center;
}
.text__193074__ p strong {color:#444444}
.text__193074__ p a {color:#ffffff}

@media all and (min-width:1024px){
	.text__193074__ p {font-size:36px;text-align:center;}
}

/*     193075 : HTML 편집기      */
.html__193075__ * {line-height:1.4em}

/*     193076 : 한줄 텍스트      */
.text__193076__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#ffffff;letter-spacing:-.05em;line-height:1.5em;
}
.text__193076__ p a {color:#ffffff}

@media all and (min-width:1024px){
	.text__193076__ p {font-size:15px}
}

/*     193071 : BLANK 컨텐츠      */
.blank__193071__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.blank__193071__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__193071__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__193071__ {height:30px}
}

/*     193077 : 한줄 텍스트      */
.text__193077__ p {
	display:block;margin: 0;padding:0;
	font-size:18px;font-weight:bold;color:#444444;letter-spacing:-.12em;line-height:1.5em;text-align:center;
}
.text__193077__ p strong {color:#444444}
.text__193077__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__193077__ p {font-size:36px;text-align:center;}
}

/*     193078 : HTML 편집기      */
.html__193078__ * {line-height:1.4em}

/*     193079 : 한줄 텍스트      */
.text__193079__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#999999;letter-spacing:-.05em;line-height:1.5em;
}
.text__193079__ p a {color:#999999}

@media all and (min-width:1024px){
	.text__193079__ p {font-size:15px}
}

/*     193080 : 한줄 텍스트      */
.text__193080__ p {
	display:block;margin: 0;padding:0;
	font-size:18px;font-weight:bold;color:#444444;letter-spacing:-.12em;line-height:1.5em;text-align:center;
}
.text__193080__ p strong {color:#444444}
.text__193080__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__193080__ p {font-size:36px;text-align:center;}
}

/*     193081 : HTML 편집기      */
.html__193081__ * {line-height:1.4em}

/*     193083 : 버튼형 타이틀      */
.button_title__193083__ {font-size:0}
.button_title__193083__ p {
	display:block;margin:0;padding:10px 15px;
	border-radius:0px;border:1px solid #dddddd;background:#dddddd;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__193083__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__193083__ p {font-size:15px}
}

/*     193084 : 버튼형 타이틀      */
.button_title__193084__ {font-size:0}
.button_title__193084__ p {
	display:block;margin:0;padding:10px 15px;
	border-radius:0px;border:1px solid #dddddd;background:#dddddd;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__193084__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__193084__ p {font-size:15px}
}

/*     193085 : 버튼형 타이틀      */
.button_title__193085__ {font-size:0}
.button_title__193085__ p {
	display:block;margin:0;padding:10px 15px;
	border-radius:0px;border:1px solid #dddddd;background:#dddddd;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__193085__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__193085__ p {font-size:15px}
}

/*     193086 : 버튼형 타이틀      */
.button_title__193086__ {font-size:0}
.button_title__193086__ p {
	display:block;margin:0;padding:10px 15px;
	border-radius:0px;border:1px solid #dddddd;background:#dddddd;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__193086__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__193086__ p {font-size:15px}
}

/*     193087 : 버튼형 타이틀      */
.button_title__193087__ {font-size:0}
.button_title__193087__ p {
	display:block;margin:0;padding:10px 15px;
	border-radius:0px;border:1px solid #dddddd;background:#dddddd;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__193087__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__193087__ p {font-size:15px}
}

/*     193088 : 버튼형 타이틀      */
.button_title__193088__ {font-size:0}
.button_title__193088__ p {
	display:block;margin:0;padding:10px 15px;
	border-radius:0px;border:1px solid #dddddd;background:#dddddd;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__193088__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__193088__ p {font-size:15px}
}

/*     193089 : 버튼형 타이틀      */
.button_title__193089__ {font-size:0}
.button_title__193089__ p {
	display:block;margin:0;padding:10px 15px;
	border-radius:0px;border:1px solid #dddddd;background:#dddddd;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__193089__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__193089__ p {font-size:15px}
}

/*     193090 : 버튼형 타이틀      */
.button_title__193090__ {font-size:0}
.button_title__193090__ p {
	display:block;margin:0;padding:10px 15px;
	border-radius:0px;border:1px solid #dddddd;background:#dddddd;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__193090__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__193090__ p {font-size:15px}
}

/*     193091 : 버튼형 타이틀      */
.button_title__193091__ {font-size:0}
.button_title__193091__ p {
	display:block;margin:0;padding:10px 15px;
	border-radius:0px;border:1px solid #dddddd;background:#dddddd;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__193091__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__193091__ p {font-size:15px}
}

/*     193092 : 버튼형 타이틀      */
.button_title__193092__ {font-size:0}
.button_title__193092__ p {
	display:block;margin:0;padding:10px 15px;
	border-radius:0px;border:1px solid #dddddd;background:#dddddd;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__193092__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__193092__ p {font-size:15px}
}

/*     193093 : 버튼형 타이틀      */
.button_title__193093__ {font-size:0}
.button_title__193093__ p {
	display:block;margin:0;padding:10px 15px;
	border-radius:0px;border:1px solid #dddddd;background:#dddddd;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__193093__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__193093__ p {font-size:15px}
}

/*     193095 : 타이틀 텍스트      */
.title__193095__ {font-size:0}
.title__193095__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;
}
.title__193095__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__193095__.style_top p {padding-top:10px}
.title__193095__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__193095__.style_right p {padding-right:14px}
.title__193095__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__193095__.style_bottom p {padding-bottom:12px}
.title__193095__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__193095__.style_left p {padding-left:14px}
.title__193095__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__193095__.style_circle1 p {padding-left:18px}
.title__193095__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__193095__.style_circle2 p {padding-left:18px}
.title__193095__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__193095__ p {font-size:24px}
	.title__193095__.style_top p:before {width:24px}
	.title__193095__.style_right p:before {height:24px}
	.title__193095__.style_bottom p:before {width:24px}
	.title__193095__.style_left p:before {height:24px}
}

/*     193096 : 한줄 텍스트      */
.text__193096__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#dddddd;letter-spacing:-.05em;line-height:1.5em;
}
.text__193096__ p a {color:#dddddd}

@media all and (min-width:1024px){
	.text__193096__ p {font-size:15px}
}

/*     193097 : 실선      */
.solid_line__193097__ {display:block;position:relative;width:100%;height:50px}
.solid_line__193097__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #7b7b7b}

.solid_line__193097__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__193097__ {height:20px}
}

/*     196040 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__196040__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__196040__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__196040__ ul li:first-child {margin-top:0}
.text_list__196040__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#ffffff;vertical-align:top}
.text_list__196040__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__196040__ ul li p {
	display:table-cell;font-weight:normal;color:#ffffff;letter-spacing:0;vertical-align:middle;
}

.text_list__196040__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__196040__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__196040__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__196040__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__196040__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__196040__ ul li {font-size:15px}
}

/*     193099 : 타이틀 텍스트      */
.title__193099__ {font-size:0}
.title__193099__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;
}
.title__193099__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__193099__.style_top p {padding-top:10px}
.title__193099__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__193099__.style_right p {padding-right:14px}
.title__193099__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__193099__.style_bottom p {padding-bottom:12px}
.title__193099__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__193099__.style_left p {padding-left:14px}
.title__193099__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__193099__.style_circle1 p {padding-left:18px}
.title__193099__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__193099__.style_circle2 p {padding-left:18px}
.title__193099__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__193099__ p {font-size:24px}
	.title__193099__.style_top p:before {width:24px}
	.title__193099__.style_right p:before {height:24px}
	.title__193099__.style_bottom p:before {width:24px}
	.title__193099__.style_left p:before {height:24px}
}

/*     193100 : 한줄 텍스트      */
.text__193100__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#dddddd;letter-spacing:-.05em;line-height:1.5em;
}
.text__193100__ p a {color:#dddddd}

@media all and (min-width:1024px){
	.text__193100__ p {font-size:15px}
}

/*     193101 : 실선      */
.solid_line__193101__ {display:block;position:relative;width:100%;height:50px}
.solid_line__193101__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #7b7b7b}

.solid_line__193101__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__193101__ {height:20px}
}

/*     193102 : 한줄 텍스트      */
.text__193102__ p {
	display:block;margin: 0;padding:0;
	font-size:15px;font-weight:bold;color:#D6DF23;letter-spacing:-.0em;line-height:1.5em;text-align:center;
}
.text__193102__ p strong {color:#444444}
.text__193102__ p a {color:#D6DF23}

@media all and (min-width:1024px){
	.text__193102__ p {font-size:15px;text-align:left;}
}

/*     196143 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__196143__ a {
	display:block;margin:0;padding:35px 25px;
	border:1px solid #F7931D;border-radius:4px;background:#F7931D;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__196143__ a span {display:inline-block;position:relative}
.icon_button__196143__.style_line a {background:transparent;color:#F7931D}

.icon_button__196143__.a_left a span:before {
	content:'\e617';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__196143__.a_right a span:after {
	content:'\e617';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__196143__ a {font-size:15px}
}

/*     193104 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__193104__ a {
	display:block;margin:0;padding:35px 25px;
	border:1px solid #e66d1e;border-radius:4px;background:#e66d1e;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__193104__ a span {display:inline-block;position:relative}
.icon_button__193104__.style_line a {background:transparent;color:#e66d1e}

.icon_button__193104__.a_left a span:before {
	content:'\e626';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__193104__.a_right a span:after {
	content:'\e626';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__193104__ a {font-size:15px}
}

/*     193105 : HTML 편집기      */
.html__193105__ * {line-height:1.4em;letter-spacing:-.04em}

/*     193106 : 한줄 텍스트      */
.text__193106__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#ffffff;letter-spacing:-.05em;line-height:1.5em;
}
.text__193106__ p a {color:#ffffff}

@media all and (min-width:1024px){
	.text__193106__ p {font-size:15px}
}

/*     196041 : HTML 편집기      */
.html__196041__ * {line-height:1.4em;letter-spacing:-.04em}

/*     193108 : HTML 편집기      */
.html__193108__ * {line-height:1.4em;letter-spacing:-.04em}

/*     196144 : 버튼      */
.button__196144__ {font-size:0}
.button__196144__ a {
	display:block;margin:0;padding:7px 10px;
	border:1px solid #999999;border-radius:0px;background:#999999;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__196144__.style_line a {background:transparent;color:#999999}

@media all and (min-width:1024px){
	.button__196144__ a {font-size:13px}
}

/*     196145 : 버튼      */
.button__196145__ {font-size:0}
.button__196145__ a {
	display:block;margin:0;padding:7px 10px;
	border:1px solid #999999;border-radius:0px;background:#999999;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__196145__.style_line a {background:transparent;color:#999999}

@media all and (min-width:1024px){
	.button__196145__ a {font-size:13px}
}

